Neue Backports: Dovecot 1.2.5 und Postfix 2.6.5 für Debian/lenny

Tja, es geht weiter: Dovecot 1.2.5 und Postfix 2.6.5 für Debian/lenny (a.k.a. stable), auf vielfachen Wunsch diesmal auch für i386 - und zu finden sind sie hier. Bei meinem letzten dovecot-Paket hatte ich dat Epoch dummerweise mit 2 angegeben, das Update müsstes ihr also manuell anstoßen (tut mir leid!).